Subject: What percentage of marks go from a CBSE school in class 12?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 31 Aug 2020 22:56:58 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: What percentage of marks go from a CBSE school in class 12?

Answer from Rishi Nayyar

I got 65.4 percentage in class 12 CBSE board 2019. It was so unexpected results as I thought I will surely just pass with only passing marks. 
I had taken PCM with PE. 
I fail
Read More: http://www.quora.com/What-percentage-of-marks-go-from-a-CBSE-school-in-class-12?top_ans=138354046
-----
Question: I'm a dad. My 17-year-old son is extremely disrespectful and rude. He also hits his 14-year-old sister. What should I do?

Answer from S. Frankie

I was the daughter in this situation two decades ago so I can give you my personal experience. 1) My brother started out killing squirrels which my mom let happen (my mom rare
Read More: http://www.quora.com/Im-a-dad-My-17-year-old-son-is-extremely-disrespectful-and-rude-He-also-hits-his-14-year-old-sister-What-should-I-do?top_ans=212188644
-----
Question: Why is Cognizant HR asking me to quit as I'm on bench despite having EA rating this year? What do I need to do? Is the situation so bad due to the ransomware and Covid-19 problems?

Answer from Sankar S

First relax ,

Are you PA or Associate or SA or M ?

1. How many months you are in PDP/CDP ?
If you are in PDP more than 60 or 90 days , get what ever comes to your plate for 
Read More: http://www.quora.com/Why-is-Cognizant-HR-asking-me-to-quit-as-Im-on-bench-despite-having-EA-rating-this-year-What-do-I-need-to-do-Is-the-situation-so-bad-due-to-the-ransomware-and-Covid-19-problems?top_ans=220247987
-----
Question: Is 83.2% bad in the class 12 CBSE board examinations?

Answer from Aman Kumar

No.. plz

It's the best percentage I have ever seen in my life. It's so awesome. You can do anything with this percentage. It's high time that you should start following your 
Read More: http://www.quora.com/Is-83-2-bad-in-the-class-12-CBSE-board-examinations?top_ans=227314231
-----
Question: What is a bane in Sastra?

Answer from Sweta Tripathy

Come on, there's nothing in this universe which doesn't have flaws. Almost everyone is aware of the boons, and hence needn't be repeated.

Now coming to the banes .Umm, it's r
Read More: http://www.quora.com/What-is-a-bane-in-Sastra?top_ans=224098725
-----
Question: How did you feel after leaving TCS?

Answer from Sanjeev Pandit (संजीव पंडित)

So, I have already written answers on why i left TCS?

Now, How i am feeling? Here it is,

 * It’s been 1 month since i left TCS and 2 weeks since i joined my new organization
Read More: http://www.quora.com/How-did-you-feel-after-leaving-TCS?top_ans=147529264
-----
Question: Can the JEE NEET be postponed to December 2020?

Answer from Joseph George

No ,December has zero chances.

Because that way they not only have to posptone NEET/JEE 2020 but also NEET/JEE 2021.

As an IIT professor recently claimed, the deadlines for 
Read More: http://www.quora.com/Can-the-JEE-NEET-be-postponed-to-December-2020?top_ans=225365573
-----
Question: What was your first reaction after checking your CBSE 12th boards result for 2020?

Answer from Kaif Khan

Well, My brother was on online class and I got a phone from my friend and suddenly he said “ BC result aagya” and I am literally in comma for a while.

But somehow I manage my
Read More: http://www.quora.com/What-was-your-first-reaction-after-checking-your-CBSE-12th-boards-result-for-2020?top_ans=227495631
-----
Question: I am recently selected in the TCS (covid batch). How can I imagine my career in TCS after 5 years (like position and salary)?

Answer from Dinesh Narlakanti

I'm assuming you are recruited as Assistant system engineer- Trainee with 3.36 LPA

 * After 1 year anniversary, you'll be promoted as Assistant System Engineer.
 * After 2 ye
Read More: http://www.quora.com/I-am-recently-selected-in-the-TCS-covid-batch-How-can-I-imagine-my-career-in-TCS-after-5-years-like-position-and-salary?top_ans=234121448
-----
Question: As VITEEE is cancelled, how many percentage in 12th boards do I require now to get CSE branch in VIT Vellore?

Answer from Sanskar Biswal

I would say that you need to ideally target 90% to be assured of a seat in CSE in category 1. This is because there are about 400–500 seats in category 1 (min. fees + merit) a
Read More: http://www.quora.com/As-VITEEE-is-cancelled-how-many-percentage-in-12th-boards-do-I-require-now-to-get-CSE-branch-in-VIT-Vellore?top_ans=227463917
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598914614919682&et=2&id=b22b6916b26d423098261c3c1a134b5b&request_id=318543778804856469&source&src=1&st=1598914614919682&stories=1_dCYNmSByI1P%7C1_oJHFG8FrheW%7C1_RU6e1kbzEzi%7C1_FcJgZN2BQNW%7C1_q1rQNjDmnwi%7C1_Faa78NPdsxT%7C1_zn5rQWDLWeU%7C1_LNQKjCwqmmD%7C1_og4nipVLrIW%7C1_mkvRGYZOAc7&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b22b6916b26d423098261c3c1a134b5b&t=1598914615198114&token=8ff7e661daa8d7495650ec2784a713cefd101efcf76aadd36ea3cf22af1887d06b56c4bb3cdc852dc0b5568eb42f0f41d50cc5a0ca0e497b4a1c86df615e82b4&type=2&uid=1238123655